html, body {margin:0; padding:0; min-height:100%;}
html       {overflow-y:scroll;}
body       {font-family: "Trebuchet MS", sans-serif; color:#111; background-color:#fff;}
p          {max-width:130ex; margin:0 0 0.9em 0; line-height:1.5em;}
h1         {font-size:2em; color:#F27E00; margin-bottom:6px; margin-left: 150px; font-family:Impact;}
h2         {font-size:1.3em; color:#666; margin-top:1em; margin-bottom:6px;}
h2 ~ h2    {margin-top:2em; border-top:2px solid #F27E00; padding-top:2ex;}
h3         {font-size:1.1em; color:#4F4F4F; margin-top:1em; margin-bottom:6px; letter-spacing:1px; font-family:Arial;}
h4         {font-size:105%; font-weight:bold; margin:0;}

a:link     {color:#006; background:transparent;}
a:visited  {color:#0070C0; background:transparent;}
a:hover    {background:#dcdcdc;}
a img      {border:none;}

a.pdf:before  {content:url("/img/pdf.png"); margin-right:10px;}
a.zip:before  {content:url("/img/zip.png"); margin-right:10px;}
a.word:before {content:url("/img/word.png"); margin-right:10px;}
a.excel:before {content:url("/img/excel.png"); margin-right:10px;}
a.mail:before {content:url("/img/email.gif"); margin-right:10px;}
a.ext:before  {content:"\2197"; margin-right:10px;}

pre        {background-color:#EFEFEF; color:#004; padding:4px 10px; margin-top:2px;}
pre.n      {background-color:#FEFEFE; color:#000; padding:0;}
code       {color:#00004F; border:1px solid #ccc; padding:0 2px; background:#efefef;}
abbr       {cursor:help;}

table      {border-collapse:collapse; margin-bottom:1em;}
td,th      {vertical-align:top; padding:4px; border:1px solid #999;}
td         {text-align:left; max-width:100ex;}
th         {background-color:#eee; text-align:center; }

#cont li   {max-width:100ex; margin-bottom:5px;}
dt         {font-weight:bold; float:left; width:9ex;}
dd         {margin-left:10ex; margin-bottom:6px; max-width:80ex;}
dl.wide dt {width:18ex;}
dl.wide dd {margin-left:19ex;}

#titel     {border-top: 20px solid #F27E00; height:80px; overflow:hidden;}
#titel img {position:absolute; top:10px; left:60px;}

#nav      {font-size:90%; padding:3px 0 5px 3px; margin-bottom:0.8em; vertical-align:bottom;
            border-top:1px solid #AFAFAF; border-bottom:1px solid #AFAFAF;}
#nav a    {padding-left:31px; background:url("/img/dotsilver.gif") left 5px no-repeat;}

#cont      {margin-left:3em; margin-right:2em;}

#footer    {clear:both; padding:35px 4em 0 4em; text-align:center; left:0; bottom:0; right:0; height:25px; border-bottom: 20px solid #F27E00; font-size:90%;}
#footer p  {margin:0; padding:0; max-width:100%; line-height:1em;}
#footer a.t:before {content:url("/img/top.png"); margin-right:10px;}

.r         {text-align:right;}
.l         {text-align:left;}
.z         {text-align:center;}
.b         {font-weight:bold;}
.fl        {float:left; margin-right:10px;}
.fr        {float:right; margin-left:10px;}
.cl        {clear:left;}
.cb        {clear:both;}
.blue      {color:#0000BF;}
.tag       {color:#800080;}
.green     {color:#008000;}
.gray      {color:#555;}
.red       {color:#f00;}
.black     {color:#000;}
.top       {margin:10px; padding:10px 0; text-align:center; font-size:90%;
            border-top:1px solid #0070C0;}
.top img   {border:none;}
.border    {border:1px solid #999;}
.mt0       {margin-top:0;}
.htm       {color:#3F00FF;}
.akt       {background:#efefef;}
.mini      {font-size:0.8em; line-height: 1.3em;}

.sub       {font-size:75%;}
.suba      {font-size:85%;}
.sub1      {padding-left:30px;}
.sub2      {padding-left:60px;}
.subz1     {padding-right:20px;}
.subz3     {padding-right:40px;}
.subz2     {padding-right:60px; padding-left:10px;}

.blue      {color:#0000BF;}
.green     {color:#008000;}
.gray      {color:#555;}
.red       {color:#f00;}
